TITLE: "Disk Historian 2.11 Setup"

SCREENCOLOR blue, yellow

BEGINFIRSTSCREEN


  Thank you for purchasing the single user
  version of Disk Historian.
  We are certain that you will find that
  your hard disk management chores will now
  be easy, fast, and safe.

         -Solid Oak Software

ENDFIRSTSCREEN

MINDISKSPACE: 4000000
MINCPUTYPE: 80386

DEFAULTDIR: c:\dhwin

FILE: $WINSYSDIR$\DHDLL.SHR, overwrite=new

INSERTDISK: "Disk Two"

FILE: $WINSYSDIR$\DHVBX.SHR, overwrite=new
FILE: $DEFAULTDIR$\DHFILES.SHR, overwrite=new
FILE: $WINDIR$\DHSOUNDS.SHR, overwrite=new

ADDTEXT "$DEFAULTDIR$\DH.COM", "C:\AUTOEXEC.BAT", "PATH*"
ADDTEXT "$DEFAULTDIR$\DHUPDATE.EXE", "C:\AUTOEXEC.BAT", "PATH*"
ADDTEXT "SHARE.EXE /L:500", "C:\AUTOEXEC.BAT", "PATH*"

INIFILE: "Installable ISAMs", "dBASE III", "$WINSYSDIR$\xbs110.dll", DHWIN.INI
INIFILE: "Installable ISAMs", "FoxPro 2.5", "$WINSYSDIR$\xbs110.dll", DHWIN.INI
INIFILE: "dBase ISAM", "DELETED", "On", DHWIN.INI

WINITEM: "Disk Historian", "$DEFAULTDIR$\DHWIN.EXE", "DHWin"
WINITEM: "Disk Historian", "$DEFAULTDIR$\DHSWITCH.EXE", "DH Switch"
WINITEM: "Disk Historian", "$DEFAULTDIR$\FILER.EXE", "SOS File Finder"
WINITEM: "Disk Historian", "$DEFAULTDIR$\PCCWIN.EXE", "WINSCAN"
WINITEM: "Disk Historian", "$DEFAULTDIR$\PCCWIN.HLP", "WINSCAN Help"
WINITEM: "Disk Historian", "$DEFAULTDIR$\COMNVIR.TXT", "Common Viruses"
WINITEM: "Disk Historian", "$DEFAULTDIR$\README.TXT", "Read Me"

BEGINLASTSCREEN


   Solid Oak Software technical support is available at
   (805) 967-9853, Fax (805) 967-1614, Fax on Demand at
   1-800-FAXES-2-U, CompuServe 74774,551 or in our forum
   (GO SOLIDOAK) and via Internet at support@solidoak.com

   Setup will now reboot your computer.  If your computer
   does not reboot automatically, please reboot manually
   by pressing the reset button.


ENDLASTSCREEN

RUNATEXIT: "$DEFAULTDIR$\REBOOT.EXE"

